Bug 1669903 - fotoxx-19.3 is available
Summary: fotoxx-19.3 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fotoxx
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-27 21:00 UTC by Upstream Release Monitoring
Modified: 2019-02-15 03:34 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-02-09 01:51:52 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-01-27 21:00:57 UTC
Latest upstream release: 19.2
Current version/release in rawhide: 19.0-1.fc30
URL: http://www.kornelix.com/fotoxx/fotoxx.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/830/

Comment 1 Upstream Release Monitoring 2019-01-29 09:03:40 UTC
Latest upstream release: 19.3
Current version/release in rawhide: 19.0-1.fc30
URL: http://www.kornelix.com/fotoxx/fotoxx.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/830/

Comment 2 Fedora Update System 2019-01-29 17:11:08 UTC
fotoxx-19.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7a5f80495a

Comment 3 Fedora Update System 2019-01-29 17:11:11 UTC
fotoxx-19.2-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17eb4198ff

Comment 4 Fedora Update System 2019-01-30 01:58:59 UTC
fotoxx-19.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-17eb4198ff

Comment 5 Fedora Update System 2019-01-30 03:01:37 UTC
fotoxx-19.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7a5f80495a

Comment 6 Fedora Update System 2019-01-30 14:48:48 UTC
fotoxx-19.4-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4a4bb372a3

Comment 7 Fedora Update System 2019-01-30 14:48:52 UTC
fotoxx-19.4-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8375f191cd

Comment 8 Fedora Update System 2019-01-30 14:48:56 UTC
fotoxx-19.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-3d911e2ef3

Comment 9 Fedora Update System 2019-01-31 02:30:24 UTC
fotoxx-19.4-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4a4bb372a3

Comment 10 Fedora Update System 2019-01-31 03:26:00 UTC
fotoxx-19.4-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8375f191cd

Comment 11 Fedora Update System 2019-01-31 03:38:10 UTC
fotoxx-19.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-3d911e2ef3

Comment 12 Fedora Update System 2019-02-09 01:51:52 UTC
fotoxx-19.4-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-02-09 02:13:07 UTC
fotoxx-19.4-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-02-15 03:34:46 UTC
fotoxx-19.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.